Search Issue Tracker

Fixed in 5.2.3

Votes

2

Found in

5.2.0b4

Issue ID

714050

Regression

Yes

Realtime GI file not found errors displayed when upgrading project to Unity 5.2

Global Illumination

-

Open attached project in Unity 5.2 and you will get lots of errors like:
Failed opening GI file: 'b2/b2d0e671c9df0fff370993e25d0ff60c.vis'.
Failed opening GI file: 'b2/b2d0e671c9df0fff370993e25d0ff60c.rsc.sse'.
Failed loading system data for hash: 0xb2d0e671c9df0fff370993e25d0ff60c

Opening the project in Unity 5.1 first, doesn't give any of these errors, it's only when imported in Unity 5.2

Comments (24)

  1. 9a392924cce10421f2d4381528e34342?d=mm

    Roman-Ilyin

    Sep 25, 2015 13:39

    Same error in 5.2.1f1 and 5.2.1p1.

  2. Ad9336d681dc3f1a1409f28279678382?d=mm

    essimoon2

    Sep 25, 2015 08:43

    Aber upgrading to Unity 5.2.1f1 yesterday we do have a similar issue with 2 errors appearing in each upgraded scene:
    Failed opening GI file: 'd8/d80fb6973c8a9c89954149fec3547356.rpc.sse'.
    Failed loading probe set data for hash: 0xd80fb6973c8a9c89954149fec3547356

    Is it really fixed in 5.2.1?

  3. Df025dd4abe4b242a55abf9335773941?d=mm

    andrew-lukasik

    Sep 24, 2015 17:28

    I have (probably) the same issue in 5.2.1f1

    Failed opening GI file: 'ea/eac2323a2ac7d8b3f624d56e7ef5ca7d.rpc.sse'.
    UnityEditor.BuildPlayerWindow:BuildPlayerAndRun()

    Failed loading probe set data for hash: 0xeac2323a2ac7d8b3f624d56e7ef5ca7d
    UnityEditor.BuildPlayerWindow:BuildPlayerAndRun()

    Failed to copy 'ea/eac2323a2ac7d8b3f624d56e7ef5ca7d.rpc.neo' to 'Temp/StagingArea/Data/GI/mainData/ea/eac2323a2ac7d8b3f624d56e7ef5ca7d.rpc.neo'.
    UnityEditor.BuildPlayerWindow:BuildPlayerAndRun()

    Error building Player: Couldn't copy player GI data for scene 'Assets/-Scenes/scene_garden2.unity' into data folder 'mainData'

    (Mine lightmaps were baked in 5.1.3)

  4. C82540ceeff5aaa5150581670c7fd5de?d=mm

    mghandour_86

    Sep 11, 2015 12:45

    i just downloaded the latest unity for windows 64, and it still 5.2.0 and receiving this error
    where is the 5.2.1 ?!?!?!

Add comment

Log in to post comment

All about bugs

View bugs we have successfully reproduced, and vote for the bugs you want to see fixed most urgently.